body {
    margin: 0;
    padding: 0;
    width: 100%;
}

.montserrat-regular {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

.form-background {
    width: 340px;
    max-width: 500px;
    background-color: white;
    border-radius: 16px;
    padding: 2rem;
    margin-inline: auto;
    margin-block: 0;
    box-shadow: 0 0 #0000,
    0 0 #0000,
    0 10px 15px -3px rgb(0, 0, 0, 0.1),
    0 4px 6px -4px rgb(0, 0, 0, 0.1);
}

.header-container {
    display: flex;
    width: 100%;
    margin-inline: auto;
    margin-bottom: 1rem;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    max-width: 500px;
}

.input-field {
    box-sizing: border-box;
    padding-inline: 0.75rem;
    padding-block: 0.625rem;
    border: 1px solid #6a6a6a99;
    border-radius: 12px;
    width: 100%;
    font-size: 1rem;
    line-height: 1.5;
    box-shadow: 0 1px 3px 0 rgb(0 0 0 / 0.1),
    0 1px 2px -1px rgb(0 0 0 / 0.1);
}

.input-field:focus {
    outline-color: #1447e6;
    border-color: #1447e6;
    --tw-ring-color: #1447e6;
}

@media (width >= 64rem /* 1024px */
) {
    .form-background {
        width: fit-content;
        padding-inline: 3.5rem;
        padding-block: 3rem;
    }

    .header-container {
        margin-bottom: 2rem;
    }
}

.button {
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
    display: block;
    width: 100%;
    max-width: 24rem;
    border-width: 1px;
    border-radius: 12px;
    border-color: transparent;
    padding: 0.625rem 1rem;
    font-size: 0.875rem;
    line-height: 1.25rem;
    font-weight: 500;
    color: rgb(255, 255, 255);
    background-color: #1447e6;
}

.button:hover {
    background-color: #193cb8;
}